Grand Theft Auto 4
  

GTA 4 "ASI Loader + ScriptHook for v 1.0.6.0"

Описание и инструкции

This tool is needed to load ASI mods for EFLC, GTA IV v1.0.6.0 and lower
Нравится25
Комментарии (36)
ВОТ ЕТО ТЕМА
Кому надо уже давно нашел
чо он весит всего 1 kb?
Артем Фирсов #
0
Где ФайлФикс?!
он не нужен в новом патче.
а на эпизодах идёт или нет?
nik gtаsа[Zorb] #
0
Идёт идёт. Вчера с нативом летал на Скай Лифте
вот это крутоо)+10
не работает этот asi loader ни на эпизодах, ни на gta 4 с патчем 1.0.6.0
кажись это старый от 1.0.4.0 и вообще нужен checkfilefix не гоните!
Фейк вообщем
FileCheckFX на 1.0.6 ненужен??? хорошо...
а аси непашет и у меня!
бле! че, ставить обратно 1.0.0.4 =(
Нифига! Всё робит на английской версии патча! Русский патч в топку.
вот только с установкой этого патча 1.0.6.0 стали текстуры пропадать когда мышью в разные стороны поворачиваешь. Отстойный патч!
не куя не робит на 6том анл патче не натив не другие потому что файл фикса нет или аси старый! Не надо мне тут!!
Prosmart #
0
Все РАБИТ!!! Не надо мне тут) Только хандлинг не работает измененный ( у меня)
у меня русский патч с сайта rockstargames стрёмный патч у меня стоял до этого 1.0.4.0 все ништяк было а щас погано сновым патчем
Гмм. На моём скине выше виден результат работы натива и first person мода от кобальта. Не просто робит... а в этот раз робят все скрипты, чего на предыдущих патчах небыло - обязательно какой-то не работал. Файл чек фикс теперь НЕ НУЖЕН, так как разрабы официально теперь поддерживают скриптописание - единственное но - в сетевой игре те, кто играет с модами и те чно нет - не смогут играться вместе (имеется ввиду лайв) - по локальной сети всё намного проще :) Если раньше от кривого скрипт-мода падала игруха, то теперь падает глючный мод. Для работы асишек на патче 1.0.6.0 треба: АНГЛИЙСКИЙ патч (причём не важно, какая игра была изначально русская от 1С или английская), GTA IV Script Hook 0.5.0, GTA IV ASI LOADER 1.0.2.0b (он уже давно не меняется), УБРАТЬ СТАРЫЙ ФАЙЛЧЕКФИКС (т.к он уже не актуален). Также надо скачать новый натив версии 5.5 - в комплекте с нативом идёт рабочий GTA IV Script Hook 0.5.0. prosmart - хандлинг.дат изменённый тоже работает!
Prosmart #
0
Да я уже разобрался!) Первый раз не правильно сохранилось.
CCCP MENER #
0
фейк или нет, вот в чём вопрос=)
короче всё разобрался ВОТ ПИШУ как есть!
1. Тут рабочий Script Hook
2. Тут старый ASI LOADER
3. На Script Hook работает новый Nativ treiner
а ASi моды скорее или не будут робить или старый ASI подойдёт!
artem0n89 - тебе нужон магик патчер, потому как орригинальный данные по тачке подкачиваются из файла pc/data/filelist.pak Файлчекфикс выполнял функцию блокировки доступа к этому файлу, теперь же, когда файлчекфикса нет - опять нужен магик патчер.
userpc
Мэгик патчер можно вместо файлчекфикса юзать? Иль чего?)))
Народ кто нибудь знает что с вантуза сайтом случилось???
PIONeeeR123 - в случае, когда неработает изменённый хандлинг - да!
кто проверял на версии от 1С?
блин а файлы EfLC теперь блокнотом чето неоткрываються!
Prosmart #
0
KICJLOTHIK проверял идет с англ патчем
А где взять magic patcher для патча 1.0.7.0 или на него нормально установить модели транспорта??
не понял а где сам то трейнер там тока ASI Loader и ScriptHook у меня патч уже установлен и не робит }=@ xD
у меня робит когда включаю размытие и ролики
кто нить дайте ссылку на asi loader 1.0.6.1
а кто мод поставил Police Pursuit блин поставить не могу
ОН весит 194.8 КВ)))
Не пашет: "точка входа в процедуру &GetNativeAddressAlternativeHash@Game@@SaPAXI@Z не найдена в библиотеке dll scripthook" ЧТО ДЕЛАТЬ?! + ещё критическая ошибка D3
B
i
u
Спойлер